<?xml version="1.0" encoding="UTF-8"?>
<testng-results skipped="0" failed="0" total="0" passed="0">
  <reporter-output>
  </reporter-output>
  <suite name="Default suite" duration-ms="14" started-at="2015-05-08T10:37:10Z" finished-at="2015-05-08T10:37:10Z">
    <groups>
    </groups>
    <test name="Default test" duration-ms="14" started-at="2015-05-08T10:37:10Z" finished-at="2015-05-08T10:37:10Z">
    </test> <!-- Default test -->
  </suite> <!-- Default suite -->
</testng-results>
